﻿
.blackout{display:none;width:100%;position:fixed;top:0;bottom:0;left:-100%;z-index:99;background-color:rgba(0,0,0,.7);-webkit-transition:.2s ease-out;-moz-transition:.2s ease-out;-o-transition:.2s ease-out;transition:.2s ease-out;}

.blackout.is-active{left:0;}

#posts-wrapper {
	width: 70%;
	margin-top: 5.5em;
	float: left;
}

#banner-curve {
  position: absolute;
  z-index: 10;
  bottom: -1px;
  max-width: 100%; 
}
.footer__logo{margin:0 auto;display:block}
.widget table#wp-calendar{width:100%}
.sidebar-container .widget{padding-bottom:20px;position:relative;overflow:visible}
.widget{margin:0 0 15px}
#before-content .widget{width:100%;margin:20px auto 50px}
.widget-area .widget:last-of-type{border-bottom:0;padding-bottom:0}
.widget-area:last-of-type{border-bottom:0}
footer .widget{width:23.4%;float:left;margin:20px 0 20px 2.1%;background:0 0;border:none;padding:0}
footer .widget:first-child{margin-left:0}
footer .widget-title{font-size:22px;line-height:26px;background:0 0;padding:0 0 5px;margin:0 0 15px}
#container .widget.widget_search .search{margin:25px 0 5px}
.entry-title,.page-title,.widget-title,h1,h2,h3,h4,h5,h6{color:#333}
.sidebar-container .widget,.widget-area,article.post{border-bottom:1px dotted #0095cd}
.modal-body{position:relative;padding:15px}

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }

.site-wordpress{
	color: #888888;
    padding: 10px 2px;
	float: right;
	font-size:13px;
	}

.site-wordpress a{
	color: #666666;
    text-decoration:none;
	}


.lb-data .lb-caption {
	font-size: 13px;
	font-weight: bold;
	line-height: 1em;
}

@charset "utf-8";


#global{
    border-bottom:solid 4px #17365d;
	margin-bottom:20px;
}

ul.kontak-up a,.kontak-up li{color:#fff}

.info-kontak .kontak-up{float:right;margin:0}

ul.kontak-up .tracks{border-left:0}

ul.kontak-up{list-style:none;font-size:11px;color:#8E8888;margin-bottom:-10px}

ul.kontak-up li{float:left;margin-left:5px;padding-left:5px}

ul.kontak-up li i {margin-top: -1px;}

  .list-payment-options .mc-options, .list-payment-options .visa-options, .list-payment-options .ae-options, .list-payment-options .ec-options, .list-payment-options .jcb-options, .footer-container .list-payment-options .lw, .footer-container .list-payment-options .ssl { margin-left: 13px; }

  .list-payment-options .mc-options { background-position: 0 -94px; }



.footer-container:hover .list-payment-options .mc-options { background-position: 0 -94px; }

.list-payment-options .mc-options, .list-payment-options .visa-options, .list-payment-options .ae-options, .list-payment-options, .list-payment-options .jcb-options { height: 37px; margin-left: 15px; }
.et_pb_counter_1 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counters .et_pb_counter_1:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counters .et_pb_counter_1:hover .et_pb_counter_amount{background-color:}
.et_pb_counter_1 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counter_1 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_1 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counters .et_pb_counter_1 .et_pb_counter_container{background-image:none}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.cta__2column--title{font-size:26px;font-weight:normal;color:#0955a4;margin:0;padding:20px 0}

#footer .left {
	float: left;
	width: 340px;
	margin-top: 20px;
}

#footer .left .h2 {
	padding-top: 2px;
}

#footer .left div {
	padding-top: 8px;
	padding-bottom: 5px;
}

#footer .left img {
	float: left;
	margin-right: 15px;
}

.navy-line {
  width: 60px;
  height: 1px;
  margin: 60px auto 0;
  border-bottom: 2px solid #e9b732;
}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:20px!important}
#top-header .container{font-family:'Abel',Helvetica,Arial,Lucida,sans-serif}
.site-footer__container{margin:0 auto;width:1280px;padding:45px 15px 80px}
.grid__item.clear{clear:both}
.grid__item{box-sizing:border-box;float:left;min-height:1px;padding-left:30px;vertical-align:top;width:100%}
.cart__row--table-large .grid__item{display:table-cell;vertical-align:middle;float:none}
.home .grid--full .grid__item{height:100%}
.grid-table.grid-table--top .grid__item{vertical-align:top}
.grid-table.grid-table--middle .grid__item{vertical-align:middle}
.grid-table.grid-table--bottom .grid__item{vertical-align:bottom}
.grid-table .grid__item{float:none;display:table-cell;height:100%}
.collection-filters-horizontal .collection-filters-horz .grid__item{padding-left:10px}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}

.read-more {
	clear: both;
}

.masonry-layout .entry-meta .read-more,
.masonry-layout .entry-meta .posted-on {
	float: none;
	display: inline-block;
}


.col-3, .col-4, .col-6, .col-8, .col-12,
.col-sm-3, .col-sm-4, .col-sm-6, .col-sm-8, .col-sm-12, 
.col-xs-3, .col-xs-4, .col-xs-6, .col-xs-8, .col-xs-12 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

	.col-8 {
	width: 66.66666667%;
	}
.pull-left{float:left!important}
.fa.pull-left{margin-right:.3em}

	.banner_block_23_11.container-fluid.mt20 .pull-left{
		display: inline-block;
		float: none;
		margin-left: 50px;
		margin-top: 10px;
		text-align: center;
	}


	.headerdetails .nav.pull-left {
		float: none;
		margin: 0 0 10px 0;
	}


	.headerstrip .pull-left {
		float: none;
	}



.assistive-text {
	clip: rect(1px 1px 1px 1px); 
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}


.logo img{
    width     : 350px;
    max-width : 100%;
    padding   : 10px;
}


footer .logo img{
    width  : 180px;
    height : auto;
}
#toolbar-lg a[href*='.pdf']:after{display:none}
#toolbar-lg{text-align:right;font-family:'Open Sans','Helvetica Neue',helvetica,arial,sans-serif;font-size:17px;padding:10px 0;margin-top:15px}
#toolbar-lg .no-search-domain{float:left;color:red;padding:3px 10px}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}
.bootstrap-datetimepicker-widget.pull-right:before{left:auto;right:6px}
.bootstrap-datetimepicker-widget.pull-right:after{left:auto;right:7px}
.container-full-width .boc-social.pull-right{margin-bottom:0}



body.date-hidden .entry-meta .meta-date,
body.author-hidden .entry-meta .meta-author,
body.categories-hidden .entry-meta .meta-category {
	 position: absolute;
	 clip: rect(1px, 1px, 1px, 1px);
}


body.author-hidden.categories-hidden .entry-meta .meta-date:after,
body.categories-hidden .entry-meta .meta-author:after,
body.author-hidden .widget-magazine-posts .entry-meta .meta-date:after {
	display: none;
}
.footer-mega-navigation .footer-mega-menu li a{color:#848484;display:inline-block;font-family:Lato;font-size:15px;margin-top:15px;transition:all .5s}
.footer-mega-navigation .footer-mega-menu li a:hover{color:#e2231a}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}


span.privacy-message {
	margin-top: 10px;
	display: inline-block;
	text-align: left;
	font-size: 12px;
}


#main .widget-area ul.xoxo{
	
}
.uabb-info-list-item:first-child .uabb-info-list-connector-top {display: none;}
.uabb-info-list-item .uabb-info-list-icon .uabb-icon-wrap {vertical-align: middle;}
.uabb-info-list-item .uabb-info-list-icon a {box-shadow: none;}
.uabb-info-list-wrapper.uabb-info-list-top .uabb-info-list-item {width: 100%;vertical-align: top;}
.fl-node-5ba812b55b43b .uabb-info-list-wrapper .uabb-info-list-item:last-child {padding-bottom: 0;}
.fl-node-5ba812b55b43b .uabb-info-list-wrapper .uabb-info-list-item {padding-bottom: 0px;}

  html #page #header .header_mid nav .menu-item-mega-description-container,
  html #page #header .header_bot nav .menu-item-mega-description-container {
    display: none;
  }



	.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .one_sixth { float: left; margin-right: 3.8%;}

	.one_third { width: 30.66%; }

	.one_half.last, .one_third.last, .two_third.last, .one_fourth.last, .three_fourth.last, .one_fifth.last, .one_sixth.last { margin-right: 0px;}


	.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .footer .one_fifth, .footer .one_sixth { width: 100%; float: none; clear: both; margin: 0; margin-bottom: 36px;}

	.footer .one_half, .footer .one_third, .footer .one_fourth, .footer .one_fifth, .footer .one_sixth {
		clear: inherit; display: inline-block; width: 48%; margin: 0 -3px 36px 2%; vertical-align: top; float: none;
	}
.btn-group,.btn-group-vertical{position:relative;display:-ms-inline-flexbox;display:inline-flex;vertical-align:middle}
.btn-group-vertical{-ms-flex-direction:column;flex-direction:column;-ms-flex-align:start;align-items:flex-start;-ms-flex-pack:center;justify-content:center}

.toplist{
	visibility: hidden;
	display:none;
	width: 0;
	height: 0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

			
.affa-subscribe-widget p { margin-bottom:20px; }

.affa-subscribe-widget.subscribe-widget-block .affa-form-subscribe { padding:0px; }

	.affa-subscribe-widget.subscribe-widget-block .affa-form-subscribe input[type="submit"] {
		position:static;
		top:auto;
		right:auto;
		width:100%;
		margin-top:10px;
	}

	
	.affa-subscribe-widget .affa-form-subscribe { padding:0px; }

	.affa-subscribe-widget .affa-form-subscribe input[type="submit"] {
		position:static;
		top:auto;
		right:auto;
		width:100%;
		margin-top:10px;
	}

	
	.affa-form-subscribe, .affa-subscribe-widget.subscribe-widget-block .affa-form-subscribe { padding:0px; }

	.affa-form-subscribe input[type="submit"], .affa-subscribe-widget.subscribe-widget-block .affa-form-subscribe input[type="submit"] {
		position:static;
		top:auto;
		right:auto;
		width:100%;
		margin-top:10px;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-3{width:25%}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}

.site-description {
	font-size: 14px;
	color: #A2A2A2;
	font-weight: 400;
	margin: 15px 0 0;
	font-family: 'Open Sans', sans-serif;
}
footer .fmn .copy{color:#737373;font-size:.786em;letter-spacing:3px;text-align:center}
footer .fmn .copy a{-webkit-transition:all,.3s,linear;-moz-transition:all,.3s,linear;transition:all,.3s,linear;color:#737373;text-decoration:underline}
footer .fmn .copy a:hover{color:#4a9618}

.inline_list{
margin:0;
padding:0;
list-style:none outside none
}

.inline_list li{
display:inline;
margin:0;
padding:0
}

.interrupter .inline_list li{
padding:0 7px;
line-height:40px
}

.page_footer .inline_list li{
padding:0 1px;
line-height:40px
}

.page_footer .inline_list img{
max-height:50px
}

#footer .sub_footer .inline_list li{
margin-right:5px
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);
	opacity: 1;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{background:#fff;z-index:2;border-bottom-color:#fff}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{color:inherit;text-shadow:inherit}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before{box-shadow:2px 2px 0 #fff}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after{box-shadow:-2px 2px 0 #fff}
.woocommerce p.stars.selected a.active:before,.woocommerce p.stars:hover a:before{content:"\e020"}
.woocommerce p.stars.selected a.active~a:before{content:"\e021"}
.woocommerce p.stars.selected a:not(.active):before{content:"\e020"}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.l {
    float: left;
    display: inline;
}


#footerContent .l {
    max-width: 49%;
}


.text-center {
  text-align: center; }

#section-features .text-center{padding-bottom:40px;}
#header-top{background-color:#405158;}
#header-top .left{float:left;}
#header-top .right{float:right;}
.clearfix:before,.clearfix:after,.row:before,.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.row:after,.clearfix:after{clear:both;}
.row,.clearfix{zoom:1;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
#block-nodeblock-home-infographics #main-block-infographics .map-wrapper{margin-left:-25px;line-height:0px;}
#footer #block-block-3 .content div{margin-bottom:10px;padding-top:0px;}
#footer #block-block-3 .content div.phone{background:none;}
#footer #block-block-3 .content div.address{background:none;}
#footer #block-block-3 .content div.email{background:none;}
#footer #block-block-3{text-align:center;-sgs-span-settings:("span":12,"location":1,"grid":12,"gutter":0.33333,"style":"split","start row":true,"end row":true,"fixed gutter":false,"split gutter":1,"gutter property":"margin","options":((null:null)));width:97.91667%;float:right;margin-left:0;margin-right:1.04167%;clear:none;}
.z-x-tbl-cell{padding-bottom:7px}
.mvp-feat1-list-ad,.mvp-widget-feat2-side-ad{margin-bottom:35px!important}


.node-form .number {
  display:inline;
  width:auto;
}

.front #content-content .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}

.sidebar .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}

.blogs
{float:left; width:358px; border:#d9d7d7 1px solid;}


			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}

.site-branding.icon-text .site-title-wrap {
display: inline-block;
vertical-align: middle;
padding-left: 10px;
}

.site-title-wrap .site-title {
font-size: 45px;
font-weight: 700;
margin: 0;
line-height: 1;
}

.site-title-wrap .site-title a {
color: #000;
}

.site-title-wrap .site-description {
font-size: 14px;
margin: 0;
line-height: 1.2;
color: #b9bdbd;
letter-spacing: 3px;
}


.site-title, .site-description {
position: absolute;
clip: rect(1px, 1px, 1px, 1px);
}

.site-title, 
.site-title-wrap .site-title{
font-size   : 20px;
font-family : Nunito;
font-weight : 700;
font-style  : normal;
}

		
		.container .prefooter .fcol { padding-left: 20px; margin-right: 0px; width: 94%; }



.prefooter {  padding:0; max-width:100%;   background: #232323; }

.prefooter h3 {padding:0px 0px 20px; margin-bottom:10px;  color: #fff!important; font-size: 18px!important;  font-weight: lighter !important; }

.prefooter h3.log{font-size:30px!important;}

.prefooter h3.log span{color:#fec223;}

.prefooter p { color:#; font-size:12px; line-height:1.5em; padding:0px 0 5px; }

.prefooter p span{color:#afafaf; font-size:12px;}

.prefooter a { color:#25a9ff;  }

.single .nav-links {
    margin-top: 10px;
}

.comment-navigation,
.single .nav-links {
  overflow: hidden;
  margin-top: 30px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

    .copyright-section .col-sm-4 {
        width: 512px;
    }

    .features-section .col-sm-4 p {
        font-size: 11px;
        margin: 0px;
    }

    .sub-hero-section .col-sm-4 {
        height: 223px;
    }


.visual .btn-container {margin: 0 0 20px;}



img.scale-with-grid,#Content img{max-width:100%;height:auto}


	

	
#botmenu{
	height:40px;
	margin:15px 0px 0px 0px;
	font-family:BebasNeueRegular,Arial, verdana,Century gothic, sans-serif;		
	float:right;
	}
.pt-cv-spinner{width:15px!important;height:15px!important;margin-top:-25px;display:inline-block;opacity:0;filter:alpha(opacity=0);color:#0470ec;-webkit-transition:opacity .25s,width .25s;-moz-transition:opacity .25s,width .25s;-o-transition:opacity .25s,width .25s;transition:opacity .25s,width .25s}
.pt-cv-spinner.active{opacity:1;filter:alpha(opacity=100)}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}






.color-dark {
  color:#262626;
}


.color-dark-background {
  background:#262626;
}


.color-dark-border {
  border: 1px solid #262626;
}

.service-readmore-lower a {

    padding: 5px 10px;
    font-size: 13px;
    position: absolute;
    bottom: 5px;
    right: 0;
    color: #C30017;
    font-weight: 700;
    font-style: italic;
}

.post-info {
display: block;
font-size: 13px;
float: left;
color: #999;
margin-top: 3px;
width: 100%;
}

.post-info span { margin-right: 3px }

.post-info span:first-child { margin-left: 0 }

.single_post .post-info a, .post-info a { color: #EE210B }
.atgrid__row-separator{margin-bottom:40px;}
.atgrid__row-separator:last-child{margin-bottom:0;}
.atgrid__row-separator--related-and-upsells{margin-bottom:0;}
.atgrid__row-separator--product{margin-bottom:0;}

body .td-header-row .td-header-sp-rec {
  min-height: 0;
}


.td-header-row {
  width: 100%;
  *zoom: 1;
}

.td-header-row:before,
.td-header-row:after {
  display: table;
  content: "";
}

.td-header-row:after {
  clear: both;
}

.td-header-row [class*="td-header-sp"] {
  display: block;
  min-height: 1px;
  float: left;
}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-6{width:50%;}


#footer-text
{
width:450px;
height:auto;
margin:0px;
padding:0px;
float:left;
font-family:arial;
font-weight:normal;
font-size:12px;
color:#000000;
text-align:left;
line-height:18px;
text-decoration:none;
}


#mypage6, #mypage6a {max-width:100%;}


#mypage6 img, #mypage6a img {border: 3px solid #C0C0C0;}



#mypage6 h3, #mypage6a h3 {font-size:19px; line-height: 20px; font-weight:normal; vertical-align: top; font-family: "Lucida Sans Unicode";}


#mypage6 p, #mypage6a p {font-size:12px; line-height: 20px; display:block;}


        #mypage6 a, #mypage6a a {font-size:17px; line-height: 19px; font-weight:normal; vertical-align: top; font-family: "Lucida Sans Unicode";}


#testimonials .bottom {
    display: inline-block;
    margin-bottom: 24px;
    text-align: right;
    width: 100%;
}

#testimonials .bottom-left {
    display: inline-block;
    margin-bottom: 20px;
    text-align: left;
    width: 100%;
}

#testimonials .bottom-left h3, #testimonials .bottom-left p {
    text-align: left;
}

    #testimonials .bottom, #testimonials .label p, #testimonials .bottom-left {
        text-align: center;
    }

    #testimonials .bottom, #testimonials .bottom-left {
        margin-bottom: 50px;
    }
#mobile-header .site-logo{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;margin-right:auto}

.site-logo {
    display: inline-block;
    max-width: 100%;
    margin-left: 70px;
}
.secondary-nav-float-left:not(.nav-float-right) .inside-header .site-branding,.secondary-nav-float-left:not(.nav-float-right) .inside-header .site-logo{float:right;clear:right}
.nav-float-left.secondary-nav-float-right .inside-header .site-branding,.nav-float-left.secondary-nav-float-right .inside-header .site-logo,.secondary-nav-float-left.nav-float-right .inside-header .site-branding,.secondary-nav-float-left.nav-float-right .inside-header .site-logo{float:none;clear:none}
.main-navigation .site-logo.navigation-logo img, .mobile-header-navigation .site-logo.mobile-header-logo img{height:45px;}

.comment_entry_wrapper p.author{
font:bold 14px/18px Verdana;
margin:0;padding:0 5px;
}

.grid-holder .grid-item{
	float: left;
}

.grid-item{
	margin-bottom: 3%;
	border-bottom: medium none;
}

.grid-item-inner{
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
	background:#ffffff;
}

.grid-holder.col-2 .grid-item{
	width:49%;
}

.grid-holder.col-3 .grid-item{
	width:29.63%;
}

.grid-holder.col-4 .grid-item{
	width:24%;
}

.events-grid .grid-item{
}

.grid-item h3{
	line-height:1em;
}

.album-blocks .grid-item-inner{
	-webkit-box-shadow:none;
	box-shadow:none;
}

	.grid-item .media-box{
		margin-bottom:0;
	}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    padding: 10px 40px;
    position: relative;
    display: inline-block
}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
    display: block;
    padding-left: 30px;
    padding-right: 30px;
    text-align: left;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%
}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice {
    padding-left: 4px;
    
}



#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
    margin-top:7px;
    text-align:center;
}


.fp-content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #111;
    opacity: 0.7;
    filter: alpha(opacity = 70);
    padding: 10px 15px;
    overflow: hidden;
}


.fp-content p {
    color: #fff;
    padding: 0;
    margin: 0;
    line-height: 18px;
}
#masthead .elementor-section-stretched:nth-child(1) .elementor-top-column:nth-child(1) .elementor-widget-wrap{height: auto!important;}
.fl-photo-img-svg {width: 100%;}


.subtitle {font-size: 150%;}

.content .subtitle {margin-bottom: 0.75em;}
.main-header .main-header__body .main-header__body__misc{width:100%;background:#aaaaaa;text-align:left}
.main-header .main-header__body .main-header__body__misc nav{padding-top:5px;padding-bottom:5px;padding-right:24px;text-transform:uppercase;font-size:0.600em;font-weight:600;color:#FFFFFF}
.main-header .main-header__body .main-header__body__misc nav a{color:#FFF;text-decoration:none}
.main-header .main-header__body .main-header__body__misc nav a:hover{text-decoration:underline}
body.skin-enabled .site-wrapper .main-header .main-header__body .main-header__body__misc,body.skin-enabled .site-wrapper #secondary_menu .nav-boxed{margin-left:-10px;margin-right:-10px;padding-left:10px;padding-right:10px;width:auto}
body.single section.post .post-info span.post-print,.main-footer,.searchform,.social-connect,.main-header__body__primary__nav.js-primary-nav,.superpartes,.main-header__body__misc,.box-shared,#wp_rp_first{display:none}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}

.lmwrap{ height:50px; line-height:50px;}
#mobile_poll{padding:0px}
.container{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#video-grid #video-categories .tabs.container{float:left;margin:0 0 20px;padding:0}
